@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/open-sans-v15-latin-300.eot");
  src: url("../fonts/open-sans-v15-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-300.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-300.woff") format("woff"), url("../fonts/open-sans-v15-latin-300.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-300.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-v15-latin-regular.eot");
  src: url("../fonts/open-sans-v15-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-regular.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-regular.woff") format("woff"), url("../fonts/open-sans-v15-latin-regular.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-regular.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/open-sans-v15-latin-600.eot");
  src: url("../fonts/open-sans-v15-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-600.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-600.woff") format("woff"), url("../fonts/open-sans-v15-latin-600.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-600.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/open-sans-v15-latin-700.eot");
  src: url("../fonts/open-sans-v15-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-700.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-700.woff") format("woff"), url("../fonts/open-sans-v15-latin-700.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-700.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/open-sans-v15-latin-800.eot");
  src: url("../fonts/open-sans-v15-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-800.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-800.woff") format("woff"), url("../fonts/open-sans-v15-latin-800.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-800.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/open-sans-v15-latin-300italic.eot");
  src: url("../fonts/open-sans-v15-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-300italic.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-300italic.woff") format("woff"), url("../fonts/open-sans-v15-latin-300italic.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-300italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/open-sans-v15-latin-italic.eot");
  src: url("../fonts/open-sans-v15-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-italic.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-italic.woff") format("woff"), url("../fonts/open-sans-v15-latin-italic.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/open-sans-v15-latin-600italic.eot");
  src: url("../fonts/open-sans-v15-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-600italic.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-600italic.woff") format("woff"), url("../fonts/open-sans-v15-latin-600italic.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-600italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/open-sans-v15-latin-700italic.eot");
  src: url("../fonts/open-sans-v15-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-700italic.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-700italic.woff") format("woff"), url("../fonts/open-sans-v15-latin-700italic.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-700italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/open-sans-v15-latin-800italic.eot");
  src: url("../fonts/open-sans-v15-latin-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v15-latin-800italic.woff2") format("woff2"), url("../fonts/open-sans-v15-latin-800italic.woff") format("woff"), url("../fonts/open-sans-v15-latin-800italic.ttf") format("truetype"), url("../fonts/open-sans-v15-latin-800italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/crimson-pro-v24-latin-200.eot");
  src: url("../fonts/crimson-pro-v24-latin-200.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-200.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-200.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-200.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-200.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/crimson-pro-v24-latin-300.eot");
  src: url("../fonts/crimson-pro-v24-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-300.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-300.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-300.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-300.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/crimson-pro-v24-latin-regular.eot");
  src: url("../fonts/crimson-pro-v24-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-regular.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-regular.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-regular.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-regular.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/crimson-pro-v24-latin-600.eot");
  src: url("../fonts/crimson-pro-v24-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-600.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-600.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-600.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-600.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/crimson-pro-v24-latin-700.eot");
  src: url("../fonts/crimson-pro-v24-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-700.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-700.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-700.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-700.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/crimson-pro-v24-latin-800.eot");
  src: url("../fonts/crimson-pro-v24-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-800.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-800.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-800.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-800.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/crimson-pro-v24-latin-200italic.eot");
  src: url("../fonts/crimson-pro-v24-latin-200italic.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-200italic.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-200italic.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-200italic.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-200italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/crimson-pro-v24-latin-300italic.eot");
  src: url("../fonts/crimson-pro-v24-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-300italic.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-300italic.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-300italic.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-300italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/crimson-pro-v24-latin-italic.eot");
  src: url("../fonts/crimson-pro-v24-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-italic.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-italic.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-italic.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/crimson-pro-v24-latin-600italic.eot");
  src: url("../fonts/crimson-pro-v24-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-600italic.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-600italic.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-600italic.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-600italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/crimson-pro-v24-latin-700italic.eot");
  src: url("../fonts/crimson-pro-v24-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-700italic.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-700italic.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-700italic.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-700italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/crimson-pro-v24-latin-800italic.eot");
  src: url("../fonts/crimson-pro-v24-latin-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/crimson-pro-v24-latin-800italic.woff2") format("woff2"), url("../fonts/crimson-pro-v24-latin-800italic.woff") format("woff"), url("../fonts/crimson-pro-v24-latin-800italic.ttf") format("truetype"), url("../fonts/crimson-pro-v24-latin-800italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/source-sans-pro-v11-latin-200.eot");
  src: url("../fonts/source-sans-pro-v11-latin-200.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-200.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-200.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-200.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-200.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/source-sans-pro-v11-latin-300.eot");
  src: url("../fonts/source-sans-pro-v11-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-300.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-300.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-300.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-300.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/source-sans-pro-v11-latin-regular.eot");
  src: url("../fonts/source-sans-pro-v11-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-regular.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-regular.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-regular.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-regular.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/source-sans-pro-v11-latin-600.eot");
  src: url("../fonts/source-sans-pro-v11-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-600.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-600.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-600.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-600.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/source-sans-pro-v11-latin-700.eot");
  src: url("../fonts/source-sans-pro-v11-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-700.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-700.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-700.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-700.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/source-sans-pro-v11-latin-900.eot");
  src: url("../fonts/source-sans-pro-v11-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-900.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-900.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-900.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-900.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/source-sans-pro-v11-latin-200italic.eot");
  src: url("../fonts/source-sans-pro-v11-latin-200italic.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-200italic.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-200italic.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-200italic.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-200italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/source-sans-pro-v11-latin-300italic.eot");
  src: url("../fonts/source-sans-pro-v11-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-300italic.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-300italic.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-300italic.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-300italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/source-sans-pro-v11-latin-italic.eot");
  src: url("../fonts/source-sans-pro-v11-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-italic.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-italic.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-italic.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/source-sans-pro-v11-latin-600italic.eot");
  src: url("../fonts/source-sans-pro-v11-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-600italic.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-600italic.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-600italic.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-600italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/source-sans-pro-v11-latin-700italic.eot");
  src: url("../fonts/source-sans-pro-v11-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-700italic.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-700italic.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-700italic.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-700italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/source-sans-pro-v11-latin-900italic.eot");
  src: url("../fonts/source-sans-pro-v11-latin-900italic.eot?#iefix") format("embedded-opentype"), url("../fonts/source-sans-pro-v11-latin-900italic.woff2") format("woff2"), url("../fonts/source-sans-pro-v11-latin-900italic.woff") format("woff"), url("../fonts/source-sans-pro-v11-latin-900italic.ttf") format("truetype"), url("../fonts/source-sans-pro-v11-latin-900italic.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/source-code-pro-v23-latin-300.eot");
  src: url("../fonts/source-code-pro-v23-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/source-code-pro-v23-latin-300.woff2") format("woff2"), url("../fonts/source-code-pro-v23-latin-300.woff") format("woff"), url("../fonts/source-code-pro-v23-latin-300.ttf") format("truetype"), url("../fonts/source-code-pro-v23-latin-300.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/source-code-pro-v23-latin-regular.eot");
  src: url("../fonts/source-code-pro-v23-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/source-code-pro-v23-latin-regular.woff2") format("woff2"), url("../fonts/source-code-pro-v23-latin-regular.woff") format("woff"), url("../fonts/source-code-pro-v23-latin-regular.ttf") format("truetype"), url("../fonts/source-code-pro-v23-latin-regular.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/source-code-pro-v23-latin-600.eot");
  src: url("../fonts/source-code-pro-v23-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/source-code-pro-v23-latin-600.woff2") format("woff2"), url("../fonts/source-code-pro-v23-latin-600.woff") format("woff"), url("../fonts/source-code-pro-v23-latin-600.ttf") format("truetype"), url("../fonts/source-code-pro-v23-latin-600.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/source-code-pro-v23-latin-700.eot");
  src: url("../fonts/source-code-pro-v23-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/source-code-pro-v23-latin-700.woff2") format("woff2"), url("../fonts/source-code-pro-v23-latin-700.woff") format("woff"), url("../fonts/source-code-pro-v23-latin-700.ttf") format("truetype"), url("../fonts/source-code-pro-v23-latin-700.svg#OpenSans") format("svg");
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/source-code-pro-v23-latin-800.eot");
  src: url("../fonts/source-code-pro-v23-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/source-code-pro-v23-latin-800.woff2") format("woff2"), url("../fonts/source-code-pro-v23-latin-800.woff") format("woff"), url("../fonts/source-code-pro-v23-latin-800.ttf") format("truetype"), url("../fonts/source-code-pro-v23-latin-800.svg#OpenSans") format("svg");
}
.bold {
  font-weight: bold;
}
.semibold,
.semi {
  font-weight: 600;
}
.center {
  text-align: center;
}
.underline {
  text-decoration: underline;
}
html {
  font: 62.5% "Open Sans", "Lucida Grande", sans-serif;
}
body {
  margin: 0;
  padding: 0;
  color: #4c4c4c;
  background: url("images/page-bg.png") #e2e5e8;
  text-align: left;
  -webkit-text-size-adjust: none;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  border: none;
}
.bgWhite {
  background-color: #fff;
}
.bgYellow {
  background-color: #f5eed9;
}
#pageWrapper {
  width: 809px;
  margin: 0 auto;
}
.pageContent {
  background-color: #fff;
}
#pageHeader {
  margin: 19px -2px 20px 0px;
  padding: 0 0 0 5px;
  width: 804px;
  height: 39px;
  border-radius: 6px;
  background-color: #939faa;
  background-image: -webkit-linear-gradient(top, #9aa4af, #8c97a1 50%, #84909a 50%, #97a3ad);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.18);
          box-shadow: 0 1px 2px rgba(0,0,0,0.18);
}
#pageHeader ul {
  list-style-type: none;
  list-style-image: none;
  float: right;
  margin: 10px 0;
}
#pageHeader ul li {
  float: left;
  margin: 0 20px 0 0;
}
#pageHeader {
  font-size: 15px;
  color: #fff;
  text-shadow: 0 1px 0 #555;
}
#pageHeader a {
  color: #fff;
  text-decoration: none;
}
#pageHeader a:hover {
  color: #e6e6e6;
}
#pageHeader .logo img {
  border: none;
  margin: 7px 0 0 4px;
}
#pageHeader-cartLink img {
  margin-right: 6px;
}
#pageHeader-cartCount {
  font-size: 12px;
}
#subHeader {
  margin: 7px 0 7px 7px;
  text-shadow: 0 1px 0 #fff;
  height: 25px;
}
#subHeader h1 {
  float: left;
  font-size: 20px;
  font-weight: normal;
  padding: 0;
  margin: -3px 0 0 0;
}
#subHeader ul {
  float: right;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  line-height: 22px;
}
#subHeader ul li {
  float: left;
  margin: 0 10px 0 7px;
  font-size: 13px;
  vertical-align: middle;
}
#subHeader ul li.subHeaderButton {
  margin: 0 0 0 8px;
}
#subHeader a {
  text-decoration: none;
  color: #000;
}
#subHeader a:hover {
  color: #006;
  text-shadow: 0 1px 2px #fff;
}
#language-warning {
  margin: -20px -20px 10px -40px;
  border-radius: 6px 6px 0 0;
  padding: 3px 10px;
  border-bottom: 1px solid #a6b1c2;
  background-color: #fff7c4;
  color: #164495;
  font-weight: bold;
  text-align: center;
}
table,
tbody,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: none;
  font-family: "Open Sans", "Lucida Grande", sans-serif;
  font-size: 12px;
}
table {
  max-width: 100%;
  border-collapse: collapse;
}
table.catalog,
.order-form fieldset table {
  border-collapse: separate;
  border-spacing: 0 2px;
}
td {
  height: 100%;
}
.txtCenter {
  text-align: center;
}
.hidden {
  display: none;
}
.thin {
  font-weight: normal;
}
.noBreak {
  white-space: nowrap;
}
#simple-page {
  margin: 32px 0 0 0;
}
#simple-page #page-content {
  border-radius: 16px;
  border: solid 3px #8b9199;
}
#pageWrapper div.box {
  border: none;
  margin: 0 0 10px 0;
  padding: 0;
  border-radius: 4px;
  min-height: inherit !important;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
          box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
#pageWrapper form .box {
  margin: 12px 0 18px;
  padding: 8px 10px;
}
#pageWrapper form .box,
#pageWrapper .highlights.rounded.gray.box {
  border: 1px solid #cdcdcd;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.15);
          box-shadow: 0 1px 3px rgba(0,0,0,0.15);
}
#pageWrapper form .gray.rounded.titled.box {
  padding: 0;
}
form.feedback td {
  vertical-align: middle !important;
}
#pageWrapper .large.code.box {
  padding-left: 8px;
  padding-right: 8px;
  border-color: #d9c68c;
}
#pageWrapper .large.gray.code.box {
  border-color: #bbb;
}
#pageWrapper div.box.large {
  border: solid 1px;
  border-left-width: 8px !important;
  padding-bottom: 8px;
  padding-top: 8px;
}
#pageWrapper div.alert.box {
  margin: 12px 0 18px;
  padding: 8px 12px;
  background-color: #ffee80;
  border-color: #ddcc60;
}
#pageWrapper form table {
  border-collapse: separate;
}
#pageWrapper div.box.pageContent {
  border-radius: 6px !important;
}
#content {
  clear: both;
}
#content td {
  vertical-align: top;
}
#content div.box {
  border: none;
  margin: 0 0 10px 0;
  padding: 0;
  border-radius: 4px;
  min-height: inherit !important;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
          box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
#content div.box div.box {
  border: solid 1px #cdcdcd;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
          box-shadow: 0 1px 2px rgba(0,0,0,0.15);
}
#content td + td div.box {
  margin: 0 0 10px 10px;
}
#content td + td form div.gray.rounded.titled.box {
  margin: 0;
}
#content .oldContent td + td div.box {
  margin: 0 0 10px 0;
}
#content div.boxHeader {
  margin: 0;
  padding: 3px 7px;
  min-height: 0.1em !important;
  font-size: 12px;
  font-weight: bold;
  text-shadow: 0 1px 0 #fff;
  border: none;
  border-bottom: solid 1px #d8d8d8;
  -webkit-box-shadow: none;
          box-shadow: none;
  letter-spacing: 0.01em;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-radius: 3px 3px 0 0;
  background-image: url("images/titlebar-gradient.png");
}
#LSVideo {
  margin-top: 20px;
}
.oldContent {
  padding: 20px 20px 25px 40px;
}
.newContent {
  padding: 20px 20px 25px 20px;
}
.noPadding {
  padding: 0;
}
.stdPadding {
  padding: 20px 40px;
}
.wideScreen {
  width: 807px;
  height: 50px;
  padding-top: 30px;
  background-color: #f4f4ff;
  font-size: 1.5em;
  text-align: center;
  text-shadow: 0 0 1px #abcdef;
}
.oldContent > .wideScreen,
.newContent > .wideScreen,
.roundTopCorners {
  border-radius: 3px 3px 0 0;
}
.oldContent .wideScreen {
  margin-top: -20px;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: -40px;
}
.newContent .wideScreen {
  margin-top: -20px;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: -20px;
}
.left-column {
  padding-right: 40px;
}
.odRow .right-column {
  padding-right: 20px;
}
.oldContent .right-column-td .right-column {
  margin-left: 0;
}
.oldContent p {
  margin: 0.5em 0 1em;
}
#content div.boxPadded {
  padding: 5px 7px;
}
.boxPaddedMore {
  padding: 0.7em 1.2em 1.3em;
}
.catalog-box {
  padding: 6px 12px;
  border-radius: 4px;
  background: #f5f5f5;
}
.free-ebook-box {
  padding: 1em;
  background: #ffeab8;
  border-radius: 4px;
  margin-bottom: 1em;
}
.free-ebook-box h3 {
  margin-top: 0;
  font-size: 13px;
}
.free-ebook-box p {
  margin-bottom: 0;
}
#pageFooter {
  margin: 12px 10px;
  font-size: 11px;
  color: #aaa;
  padding: 0 0 10px 0;
  line-height: 1.4em;
}
#pageFooter .language {
  float: right;
  font-size: 13px;
}
#pageFooter .left {
  padding: 1px 0 0;
}
#pageFooter a:link,
#pageFooter a:visited,
#pageFooter a:active {
  color: #789dbb;
}
table.search-dialog {
  width: auto;
}
table.search-dialog th,
table.search-dialog td {
  padding-bottom: 2px;
}
.search-form input {
  border: 1px solid #ccc !important;
  padding: 0 !important;
  width: 280px !important;
}
.search-form select {
  border: 1px solid #ccc !important;
  width: 282px !important;
}
.box.titled.gray.rounded div.title {
  border-radius: 4px 4px 0 0;
}
